@media (min-width: 2561px) {
  .p-mv {
    max-width: 192rem;
  }
}
.p-mv .swiper-slide img {
  width: 100%;
  height: auto;
}

.p-matches {
  background: url("../images/home/bg_match_sp.jpg") no-repeat top center/cover;
  padding-block: 2.8rem 1.6rem;
  position: relative;
}
@media (min-width: 769px) {
  .p-matches {
    background-image: url("../images/home/bg_match.jpg");
    padding-block: 8.8rem 12.6rem;
  }
}
.p-matches__content {
  margin-top: 2.1rem;
}
@media (min-width: 769px) {
  .p-matches__content {
    margin-block: 3.1rem 3rem;
  }
}
.p-matches__content .swiper {
  filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}
@media (min-width: 769px) {
  .p-matches__content .swiper {
    border-radius: 2rem;
    filter: drop-shadow(10px 10px 10px rgba(0, 0, 0, 0.29));
  }
}
.p-matches__results {
  margin-top: 2.5rem;
}
@media (min-width: 769px) {
  .p-matches__results {
    margin-top: 6.7rem;
  }
}
.p-matches__results .p-matches__content {
  margin-top: 3.7rem;
}
.p-matches .match-card {
  background-color: rgba(255, 255, 255, 0.9);
}
.p-matches .match-card--result {
  background-color: rgba(219, 219, 219, 0.9);
}

.p-snsf {
  background-color: var(--color-white);
  border-radius: 0.5rem 0 0 0.5rem;
  position: fixed;
  top: 50vh;
  right: 0;
  display: flex;
  flex-direction: column;
  gap: 1.3rem;
  z-index: 99;
}
@media (min-width: 769px) {
  .p-snsf {
    padding: 1.5rem 1.2rem 1.5rem 0.9rem;
  }
}
@media (max-width: 768px) {
  .p-snsf {
    display: none;
  }
}
@media (min-width: 769px) {
  .p-snsf a {
    width: 2.438rem;
  }
}
.p-snsf a img {
  width: 100%;
}

.p-news {
  padding-block: 10.8rem 5.7rem;
}
@media (min-width: 769px) {
  .p-news {
    padding-block: 7.3rem 9.1rem;
  }
}
.p-news .c-hline02__jp::after {
  display: none;
}
.p-news__content {
  margin-top: 4.9rem;
}
@media (min-width: 769px) {
  .p-news__content {
    margin-top: 3.2rem;
  }
}

.p-sns {
  background-color: #E8E8E8;
}
.p-sns__wrap {
  display: flex;
  gap: 8.4rem;
  flex-direction: column;
  align-items: flex-start;
  padding: 7.7rem 6.5rem 3.5rem;
}
@media (min-width: 769px) {
  .p-sns__wrap {
    padding: 8.2rem 2rem 8rem;
    flex-direction: row;
    gap: 6rem;
    max-width: 161rem;
    margin: 0 auto;
  }
}
@media (min-width: 1439px) {
  .p-sns__wrap {
    gap: 9.4rem;
  }
}
@media (min-width: 769px) {
  .p-sns__item {
    flex: 1;
  }
}
@media (max-width: 768px) {
  .p-sns__item {
    width: 100%;
  }
}
.p-sns__ttl {
  margin-bottom: 3.6rem;
}
@media (min-width: 769px) {
  .p-sns__ttl {
    margin-bottom: 3.7rem;
  }
}
.p-sns__ttl img {
  width: 16.4rem;
}
@media (min-width: 769px) {
  .p-sns__ttl img {
    width: 14rem;
  }
}
.p-sns__ttl.--ins img {
  width: 41.9rem;
}
@media (min-width: 769px) {
  .p-sns__ttl.--ins img {
    width: 50.1rem;
  }
}
.p-sns__btns {
  display: grid;
  grid-template-columns: repeat(1, 41rem);
  gap: 3rem;
  justify-content: center;
  padding: 3.5rem 6.5rem 7.4rem;
}
@media (min-width: 769px) {
  .p-sns__btns {
    background-color: var(--color-white);
    padding-block: 8.3rem 5rem;
    grid-template-columns: repeat(3, 26.7rem);
  }
}
@media (min-width: 769px) {
  .p-sns__btns .btn {
    max-width: 26.7rem;
  }
}
@media (max-width: 768px) {
  .p-sns__btns .btn {
    font-size: 2.2rem;
    height: 6.7rem;
  }
}
.p-sns__btns .btn::after {
  display: none;
}
.p-sns #sb_instagram {
  height: 100%;
  padding: 0 !important;
}
@media (min-width: 769px) {
  .p-sns #sb_instagram #sbi_images {
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    padding: 0 !important;
    height: 100%;
  }
}

.p-bnr {
  background-color: var(--color-white);
  display: flex;
  flex-direction: column;
}
@media (min-width: 769px) {
  .p-bnr {
    flex-direction: row;
  }
}
.p-bnr__item {
  flex: 1;
  position: relative;
}
.p-bnr__item img {
  transition: opacity 0.3s ease-in-out;
  width: 100%;
  height: auto;
}
.p-bnr__item:hover img {
  opacity: 0.7;
}
.p-bnr__item.--goods {
  color: #003D9F;
}
.p-bnr__item.--fanclub {
  color: #FFF;
}
.p-bnr__content {
  position: absolute;
  inset: 0;
  display: flex;
  gap: 0.5rem;
  flex-direction: column;
  justify-content: center;
  padding-inline: 5.3rem;
}
@media (min-width: 769px) {
  .p-bnr__content {
    padding-inline: 3rem;
  }
}
@media (min-width: 992px) {
  .p-bnr__content {
    padding-inline: 4rem;
  }
}
@media (min-width: 1439px) {
  .p-bnr__content {
    padding-inline: 5.3rem;
  }
}
.p-bnr__yr {
  font-size: 2.5rem;
  line-height: 1;
  letter-spacing: 0.1em;
}
@media (min-width: 769px) {
  .p-bnr__yr {
    font-size: 1.8rem;
  }
}
@media (min-width: 1439px) {
  .p-bnr__yr {
    font-size: 2.5rem;
  }
}
.p-bnr__name {
  font-size: 10.5rem;
  font-family: "Roboto", sans-serif;
  font-style: italic;
  font-weight: 800;
  line-height: 1;
}
@media (min-width: 769px) {
  .p-bnr__name {
    font-size: 7rem;
  }
}
@media (min-width: 992px) {
  .p-bnr__name {
    font-size: 8rem;
  }
}
@media (min-width: 1439px) {
  .p-bnr__name {
    font-size: 10.5rem;
  }
}
.p-bnr__desc {
  font-size: 3rem;
  letter-spacing: 0.1em;
  line-height: 1;
}
@media (min-width: 769px) {
  .p-bnr__desc {
    font-size: 1.5rem;
  }
}
@media (min-width: 992px) {
  .p-bnr__desc {
    font-size: 1.8rem;
  }
}
@media (min-width: 1439px) {
  .p-bnr__desc {
    font-size: 3.8rem;
  }
}

.p-bannerLink {
  padding-block: 6rem 10.6rem;
  position: relative;
}
@media (min-width: 769px) {
  .p-bannerLink {
    border-bottom: 1px solid #707070;
    padding-block: 5.6rem 7.2rem;
  }
}
@media (max-width: 768px) {
  .p-bannerLink::after {
    content: "";
    background-color: #000;
    height: 0.1rem;
    width: 67rem;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}
.p-bannerLink .c-hline02__jp::after {
  display: none;
}
.p-bannerLink__container {
  padding-inline: 35px;
  width: 100%;
}
@media (min-width: 769px) {
  .p-bannerLink__container {
    max-width: 132rem;
    margin: 0 auto;
  }
}
.p-bannerLink__list {
  display: flex;
  flex-wrap: wrap;
  gap: 12.1rem 6rem;
  margin: 9.6rem 0 0;
}
@media (min-width: 769px) {
  .p-bannerLink__list {
    margin: 5.5rem -2.5rem 0;
  }
}
.p-bannerLink__list.is-center {
  justify-content: center;
}
.p-bannerLink__list li {
  flex: 0 50%;
  max-width: 27.5rem;
}
@media (min-width: 769px) {
  .p-bannerLink__list li {
    padding-inline: 2.5rem;
    flex: 0 25%;
  }
}

.p-logo {
  padding-block: 7.3rem 8.9rem;
}
.p-logo__wrap {
  text-align: center;
}
.p-logo__item {
  display: inline-block;
  width: 100%;
  text-align: center;
}
.p-logo__item img {
  position: relative;
}
.p-logo__item:nth-child(1) {
  display: block;
  max-width: 46.9rem;
  margin: 0 auto 1.8rem;
}
@media (min-width: 769px) {
  .p-logo__item:nth-child(1) {
    margin-bottom: 2rem;
  }
}
.p-logo__item:nth-child(1) img {
  left: -1.6rem;
}
@media (min-width: 769px) {
  .p-logo__item:nth-child(1) img {
    left: -3.3rem;
  }
}
.p-logo__item:nth-child(2) {
  max-width: 28.1rem;
}
.p-logo__item:nth-child(2) img {
  top: 1rem;
  left: -11.9rem;
}
@media (min-width: 769px) {
  .p-logo__item:nth-child(2) img {
    top: 0.3rem;
    left: -13.5rem;
  }
}
.p-logo__item:nth-child(3) {
  max-width: 12rem;
}
.p-logo__item:nth-child(3) img {
  left: 4.3rem;
}
@media (min-width: 769px) {
  .p-logo__item:nth-child(3) img {
    left: 2.5rem;
  }
}